.vacancy-list-inner {
}
.vacancy-list-inner__section {
  margin-top: 41px;
}
.vacancy-list-inner .vacancy-list-inner__section:first-child {
  margin-top: 0;
}
.vacancy-list-inner__section-content {
  margin-bottom: 24px;
}
.vacancy-list-inner__section-title {
  font-size: 1.73333em;
  line-height: calc(1em + 7px);
  color: #333;
  color: var(--white_text_black);
  margin-bottom: 23px;
}
.vacancy-list-inner__section-description {
}
.vacancy-list-inner__list {
}
.vacancy-list-inner__top {
  position: relative;
}
.vacancy-list-inner__bottom {
  position: relative;
}
.vacancy-list-inner__item {
  position: relative;
  padding: 35px 39px;
  border: 1px solid #e5e5e5;
  border-color: var(--stroke_black);
}
.vacancy-list-inner__head {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: space-between;
  padding-right: 68px;
}
.vacancy-list-inner__name {
  font-size: 1.2em;
  line-height: calc(1em + 7px);
  color: #333333;
  color: var(--white_text_black);
}
.vacancy-list-inner__pay {
  font-size: 1.2em;
  line-height: calc(1em + 7px);
  color: #333333;
  color: var(--white_text_black);
  font-weight: bold;
}
.vacancy-list-inner__pay {
  font-size: 1.2em;
  line-height: calc(1em + 7px);
  color: #333333;
  color: var(--white_text_black);
}
.vacancy-list-inner__pay--visible-mobile {
  margin-top: 10px;
  display: none;
}
.vacancy-list-inner__properties {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  margin-top: 5px;
}
.vacancy-list-inner__property-label {
}
.vacancy-list-inner__property-value {
  font-size: 0.86667em;
  line-height: calc(1em + 7px);
  color: #999999;
}
.vacancy-list-inner__delimiter {
  padding: 0 10px;
  color: #999999;
}
.vacancy-list-inner__preview-text {
  margin-top: 15px;
}
.vacancy-list-inner__preview-text p:last-child {
  margin-bottom: 0;
}
.vacancy-list-inner__btn-wrapper {
  display: block;
  position: relative;
  margin-top: 30px;
}

.vacancy-list-inner__list--border-edging .vacancy-list-inner__item {
  border-radius: 0;
}
.vacancy-list-inner__list--border-edging .vacancy-list-inner__wrapper:first-child .vacancy-list-inner__item {
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
}
.vacancy-list-inner__list--border-edging .vacancy-list-inner__wrapper:last-child .vacancy-list-inner__item {
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
}

@media (max-width: 768px) {
  .vacancy-list-inner__pay--visible-desktop {
    display: none;
  }
  .vacancy-list-inner__pay--visible-mobile {
    display: block;
  }
  .vacancy-list-inner__arrow {
    display: none;
  }
}
@media (max-width: 600px) {
  .vacancy-list-inner__head {
    flex-direction: column;
    padding-right: 30px;
  }
  .vacancy-list-inner__properties {
    flex-wrap: wrap;
  }
}
